# Global parameters
[global]
        netbios name = {{ hostname|upper }}
        realm = {{ domain|upper }}
        server role = active directory domain controller
        server services = s3fs, rpc, nbt, wrepl, ldap, cldap, kdc, drepl, winbindd, ntp_signd, kcc, dnsupdate, dns
        workgroup = OFFICE
        idmap_ldb:use rfc2307 = yes
	dns forwarder = {{ dns_forwarder }}

[sysvol]
        path = /var/lib/samba/sysvol
        read only = No

[netlogon]
        path = /var/lib/samba/sysvol/{{ domain }}/scripts
        read only = No
